$kind: http-request
url: http://127.0.0.1:8000/api/urole/2
method: GET
headers:
  Accept: application/json
auth:
  type: bearer
  credentials:
    token: "{{adminKey}}"
settings:
  disabledSystemHeaders:
    - accept
order: 4000
